---
# Ansible Vars
ansible_host: 172.16.200.2
ansible_user: administrator

# Internal vars
## Network
network:
  ipv4_addr: "{{ ansible_host }}"
  hostname: "{{ inventory_hostname }}"
  ## Other Hostnames
  aliases: []
  subnet: 24
  gateway: 172.16.200.254
  ntp: 172.16.200.254
  dns:
    - 172.16.0.17
    - 172.16.0.18
  domain: rmt
  domain_search:
    - rmt

## Environment
environment:
  python_installed: false
  docker_host: true
  cloud_init_disabled: true
  cloud_init_installed: true

## Certificates
# certificates:
#  path: /etc/nginx/ssl
#  hostnames:
#    - "{{ inventory_hostname }}"

## Update Mirror
mirror: mirror.rmt

## Firewall
firewall:
  - zone: public
    state: enabled
    interfaces:
      - interface: ens192
        state: enabled
    sources: []
    rules:
      ports:
        - port: 9993/udp
          state: enabled
      services: []
      rich_rules: []
  - zone: trusted
    state: enabled
    interfaces: []
    sources:
      - source: 192.168.4.151
        state: enabled
      - source: 172.16.0.0/24
        state: enabled
      - source: 172.16.10.0/24
        state: enabled
    rules:
      ports:
        - port: 2376/tcp
          state: enabled
      services:
        - service: ssh
          state: enabled
      rich_rules: []
